.vertnav-container {
	margin: 0 0 20px 0;
	padding: 0;
}
#vertnav ul {
	margin: 0;
	list-style: none !important;
}
#vertnav{
	list-style:none !important;
	margin:0;
	padding:0;
}
#vertnav li .vertnav-cat {
	display: block;
	/*border-bottom: 1px dotted gray;*/
	padding: 3px;
	/*width:189px;*/
	list-style: none !important;
	padding: 0 0 8px 0;
	font-size: 12px;
}
#vertnav li a {
	text-decoration: none;
	color: #999;
}
#vertnav li a:hover {
	text-decoration: none;
	color: #50B948;
}
#vertnav .inactive .vertnav-cat {
/*background-color: #C0C0C0;*/
}
#vertnav .next .vertnav-cat {
/*background-color: #DEDEDE;*/
}
#vertnav .prev .vertnav-cat {
/*background-color: #DEDEDE;*/
}
#vertnav .first .vertnav-cat {
}
#vertnav .last .vertnav-cat {
}
#vertnav .only .vertnav-cat {
}
#vertnav li.parent .vertnav-cat {
	/*background-color: #E0E0E0;*/
	font-weight: bold;
	color: #50B948;
}
#vertnav li a.active {
	color: #50B948;
}
#vertnav li.active .vertnav-cat {
	background-color: #fff;
	font-weight: bold;
	color: #50B948;
}
#vertnav li.inactive .vertnav-cat {
	font-weight: normal;
}
#vertnav .level0 .vertnav-cat {
}
#vertnav .level1 .vertnav-cat {
	padding-left: 20px;/*width:182px;*/
}
#vertnav .level2 .vertnav-cat {
	padding-left: 30px;/*width:172px;*/
}
#vertnav .level3 .vertnav-cat {
	padding-left: 40px;/*width:162px;*/
}
